# Uses of Class
org.astrogrid.samp.web.UrlTracker

Packages that use UrlTracker
Package
Description
org.astrogrid.samp.web
Classes relating to the SAMP Web Profile.

## Uses of UrlTracker in org.astrogrid.samp.web

Constructors in org.astrogrid.samp.web with parameters of type UrlTracker
Modifier
Constructor
Description
``
`WebHubXmlRpcHandler(ClientProfile profile, ClientAuthorizer auth, KeyGenerator keyGen, URL baseUrl, UrlTracker urlTracker)`
Constructor.